#Thu Mar 24 18:56:09 UTC 2022
BulkDocumentUpload=Bulk Document Upload
Cancel=Cancel
Folder=Folder
ThisFileMustBeAZipFi=This file must be a zip file.
Upload=Upload
UploadsAZipFileToThe=Uploads a zip file to the folder indicated and unpacks its contents.  Will NOT overwrite any documents or folders - if a folder already exists, this function will create a new one with the same name.
YouMustHaveAdministr=You must have administrative privileges on this folder.
ZipFile=Zip File
windowTitle=Upload and unpack a ZIP Archive
